/*
Theme Name: Clover Business child
Theme URI: http://Cloverthemes.com/
Template: MFOne
Author: Clover Themes
Author URI: http://Cloverthemes.com/
Description: CMS Business WordPress Theme from Cloverthemes.com
Version: 1.2
License: GNU General Public License
License URI: license.txt
Tags: business, corporate, company, dark, light,two-columns,right-sidebar, fixed-width,custom-background, custom-colors, custom-logo, custom-menu, featured-images, full-width-template, theme-options, jQuery-slider, twitter
*/

/* Defaults
------------------------------------------------------------ */
@import url(http://fonts.googleapis.com/css?family=Oswald);

@import url("../MFOne/style.css");

.main h2 {
line-height: 50px;
height: 40px;
font-size: 18px;
text-align: center;
}
input[type="tel"],input[type="email"]{
background-color: #F5F5F5;
border: 1px solid #DDDDDD;
border-radius: 3px 3px 3px 3px;
height: 25px;
width: 273px;
}

#content-wrap input[type="text"]
{
width: 97%;
padding: 6px;
margin-top: 1%;
}

input[type="email"], input[type="tel"]
{
width: 98%;
padding: 2px;
margin-top: 1%;
}
input[type="submit"]
{
padding: 5px;
}

.header
{
background:#fff url("images/header-bg.jpg") top center no-repeat;
width:100%;
}
.inner-header
{
width: 960px;
margin: 0 auto;
}
.headerimage
{
width: 370px;
}
.header_right_top
{
text-align: right;
font-size: 27px;

}
.header_right_top a
{
color:#283891;
font-family: 'Oswald', arial, serif;
}
.search a
{
color:#283891;
font-family: 'Oswald', arial, serif;
}
.search
{
font-size: 15px;
color:#283891;
}

.header_right_top a:hover {
color: #3A3A3A;
}

.search a:hover {
color: #3A3A3A;
}

.nivo-caption {
display: none!important;
}

#nav li a {
padding: 11px 44px 11px 45px;
}

#nav li li a, #nav li li a:link, #nav li li a:visited {
padding: 8px 0px 7px 9px
}

.nivo-directionNav a {
    top: 42%;
}